﻿@charset "utf-8";
/* CSS Document */

/*レイアウト-----------------------------------------------------------------------*/

#wrapper{				width:900px;
								text-align:center;margin-top:0px;margin-left:auto;margin-right:auto;overflow:auto;
								}
			
/* ヘッダーTOP---------------------------------------------------------------------*/

#header	{			width:900px;height:119px;margin-left:auto;margin-right:auto;padding-top:5px;padding-bottom:15px; 
					background:url(/jp/charagumin/image/common/header_bg.gif) top no-repeat; overflow:hidden;
					}
h1	{					float:left;margin-top:8px;
							}
h2	{					float:right;margin-top:5px;
							}	
							
img.h1_logo{ padding-top:20px;}



#locat{		background: url(/jp/charagumin/image/common/en_btn_off.gif) no-repeat;*/ width:135px;height:22px;float:right;
					overflow:hidden; display:block; text-indent:-999em;margin-bottom:6px;margin-right:5px;
					}
#locat a{	background: url(/jp/charagumin/image/common/en_btn_off.gif) no-repeat; width:135px;height:22px;
					display:block;
					}
#locat a:hover{	
					background: url(/jp/charagumin/image/common/en_btn_on.gif) no-repeat; text-indent:-100em;
					}		
					
#locat{	;;html>body{margin-bottom:0px} /*Opera hack*/margin-bottom:6px;
            } 				
					
					
					


#navi1{				background:url(/jp/charagumin/image/common/menu9new_off.gif) no-repeat;width:219px;height:41px; float:left;
					margin-left:11px; display:block;text-indent:-999em; overflow:hidden;margin-top:29px;
					}
#navi1 a{			background:url(/jp/charagumin/image/common/menu9new_off.gif) no-repeat;width:219px;height:41px; float:left; display:block;
					text-indent:-999em;
					}
#navi1 a:hover{		background:url(/jp/charagumin/image/common/menu9new_on.gif) no-repeat;
					}
#navi2{				background:url(/jp/charagumin/image/common/menu3_off.gif) no-repeat;width:219px;height:41px;float:left;
					margin-left:8px; display:block;text-indent:-999em; overflow:hidden;margin-top:29px;
					}
#navi2 a{			background:url(/jp/charagumin/image/common/menu3_off.gif) no-repeat;width:219px;height:41px;float:left;
					display:block;text-indent:-999em;
					}
#navi2 a:hover{		background:url(/jp/charagumin/image/common/menu3_on.gif) no-repeat;
					}
#navi3{				background:url(/jp/charagumin/image/common/menu5_off.gif) no-repeat;width:219px;height:41px;float:left;
					margin-left:8px; display:block;text-indent:-999em; overflow:hidden;
					}
#navi3 a{			background:url(/jp/charagumin/image/common/menu5_off.gif) no-repeat;width:219px;height:41px;float:left;
					display:block;text-indent:-999em;
					}
#navi3 a:hover{		background:url(/jp/charagumin/image/common/menu5_on.gif) no-repeat;
					}
#navi4{				background:url(/jp/charagumin/image/common/menu8_off.gif) no-repeat;width:219px;height:41px;float:left;
					margin:8px 0 0 11px; display:block;text-indent:-999em; overflow:hidden;
					}
#navi4 a{			background:url(/jp/charagumin/image/common/menu8_off.gif) no-repeat;width:219px;height:41px;float:left;
					display:block;text-indent:-999em;
					}
#navi4 a:hover{		background:url(/jp/charagumin/image/common/menu8_on.gif) no-repeat;
					}
#navi5{				background:url(/jp/charagumin/image/common/menu4_off.gif) no-repeat;width:219px;height:41px;float:left;
					margin:8px 0 0 8px; display:block;text-indent:-999em; overflow:hidden;
					}
#navi5 a{			background:url(/jp/charagumin/image/common/menu4_off.gif) no-repeat;width:219px;height:41px;float:left;
					display:block;text-indent:-999em;
					}
#navi5 a:hover{		background:url(/jp/charagumin/image/common/menu4_on.gif) no-repeat;
					}
#navi6{				background:url(/jp/charagumin/image/common/menu6_off.gif) no-repeat;width:219px;height:41px;
					float:left;margin:8px 0 0 8px; display:block;text-indent:-999em; overflow:hidden;
					}
#navi6 a{			background:url(/jp/charagumin/image/common/menu6_off.gif) no-repeat;width:219px;height:41px;float:left;
					display:block;text-indent:-999em;}
#navi6 a:hover{		background:url(/jp/charagumin/image/common/menu6_on.gif) no-repeat;
					}
#navi7{					background:url(/jp/charagumin/image/common/menu7_off.gif) no-repeat;width:219px;height:41px;
								float:left;margin:8px 0 0 8px; display:block;text-indent:-999em; overflow:hidden;
								}
#navi7 a{				background:url(/jp/charagumin/image/common/menu7_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em;}
#navi7 a:hover{	background:url(/jp/charagumin/image/common/menu7_on.gif) no-repeat;
								}
/*lessen_btn*/
#navi8{					background:url(/jp/charagumin/image/common/menu8new_off.gif) no-repeat;width:219px;height:41px;
								float:left;margin:8px 0 0 8px; display:block;text-indent:-999em; overflow:hidden;
								}
#navi8 a{				background:url(/jp/charagumin/image/common/menu8new_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em;}
#navi8 a:hover{	background:url(/jp/charagumin/image/common/menu8new_on.gif) no-repeat;
								}
								
/*newitem_btn*/
#navi9{					background:url(/jp/charagumin/image/common/menu2_off.gif) no-repeat;width:219px;height:41px;
								float:left;margin-left:8px; display:block;text-indent:-999em; overflow:hidden;
								}
#navi9 a{				background:url(/jp/charagumin/image/common/menu2_off.gif) no-repeat;width:219px;height:41px;float:left;
								display:block;text-indent:-999em;}
#navi9 a:hover{	background:url(/jp/charagumin/image/common/menu2_on.gif) no-repeat;
								}
								
								
								

/*ページタイトル-------------------------------------------------------------------*/

#pagetop{				background:url(/jp/charagumin/image/contents/top_1px.gif) no-repeat; overflow:hidden;width:900px;height:99px;
								vertical-align:middle;
								}
.top_int{				margin-left:15px;margin-top:13px; vertical-align:middle;float:left;width:;border-left: #A4C6FD solid 10px;
								padding:15px 0 0 15px;height:48px;font-size:14px;}/*1行50文字で2行程度まで*/
					
.chara_top_int{	margin-left:15px;margin-top:13px; vertical-align:middle;float:left;width:;border-left: #A4C6FD solid 10px;
								padding:15px 0 0 15px;height:48px;font-size:14px;}/*1行50文字で2行程度まで*/
					
.kumi_top_int{	margin-left:15px;margin-top:13px; vertical-align:middle;float:left;width:;border-left: #F9F solid 10px;
								padding:15px 0 0 15px;height:48px;font-size:14px;}/*1行50文字で2行程度まで*/
					
.whats_top_int{	margin-left:15px;margin-top:13px; vertical-align:middle;float:left;width:;border-left: #B8E38C solid 10px;
								padding:15px 0 0 15px;height:48px;font-size:14px;}/*1行50文字で2行程度まで*/
					
.topic_top_int{	margin-left:15px;margin-top:13px; vertical-align:middle;float:left;width:;border-left: #F90 solid 10px;
								padding:15px 0 0 15px;height:48px;font-size:14px;}/*1行50文字で2行程度まで*/


/* コンテンツメイン----------------------------------------------------------------*/

#main{					width:900px;hight:auto;margin-left:auto;margin-right:auto;text-align:left;overflow:hidden;
								position:relative;
								}


/*footer-------------------------------------------------------------------------------------------------------*/

#footer{				clear:both;width:880px; background:url(/jp/charagumin/image/common/footer_bg.gif);padding:5px 10px 20px 10px; overflow:auto; 
								}
.logo{ 					float:left;margin:10px 12px 0 0;
								}
.f_copy{				float:left;margin-top:10px;width:392px; text-align:left; font-size:10px;
								}
#towa{        	background:url(/jp/charagumin/image/common/otoiawase_off.gif) no-repeat; display:block; margin-left:585px;
								_margin-left:577px;width:293px;height:68px; text-indent:-999em; overflow:hidden;
								}
							
#towa a {     	background:url(/jp/charagumin/image/common/otoiawase_off.gif) no-repeat; display:block;overflow:hidden;
								width:293px;height:68px;
								}
							
#towa a:hover { background:url(/jp/charagumin/image/common/otoiawase_on.gif) no-repeat;
								}
							
.t_bnr{      	 	float:left;margin-top:12px;
								}
					

/*footerロゴ上でバナーが下もとのＣＳ-------------------------------------------------------

#footer{			clear:both;width:880px; background:url(/jp/charagumin/image/common/footer_bg.gif);padding:5px 10px 20px 10px; overflow:auto; 
					}
.logo{ 				float:left;margin:28px 12px 0 0;
					}
.f_copy{			float:left;margin-top:28px;width:392px; text-align:left; font-size:10px;
					}
#towa{              background:url(/jp/charagumin/image/common/otoiawase_off.gif) no-repeat; display:block; margin-left:585px;_margin-left:577px;
					width:293px;height:68px; text-indent:-999em; overflow:hidden;}
#towa a {           background:url(/jp/charagumin/image/common/otoiawase_off.gif) no-repeat; display:block;overflow:hidden;
					width:293px;height:68px;}
#towa a:hover {     background:url(/jp/charagumin/image/common/otoiawase_on.gif) no-repeat;}	*/
					
				


